@charset "utf-8";
@import url("../webfonts/dorsis/stylesheet.css");
@import url("../webfonts/Dosis_Light/stylesheet.css");
@import url("../webfonts/Dosis_ExtraLight/stylesheet.css");
@import url("../webfonts/AdventPro_ExtraLight/stylesheet.css");
@import url("../webfonts/WorkSans_ExtraLight/stylesheet.css");
@import url("../webfonts/WorkSans_Thin/stylesheet.css");
@import url("../webfonts/WorkSans_Light/stylesheet.css");
@import url("../webfonts/WorkSans_Medium/stylesheet.css");
@import url("../webfonts/WorkSans_Regular/stylesheet.css");
@import url("WorkSans_Bold/stylesheet.css");

      .faq {
      margin-top: 2%;
      }

      .faq-question-label {
      font-size: large;
      }

      .faq-answer-label {
      font-size: large;
      }

      .faq-value {
      font-size: large;
      margin-left: 1%;
      }
#servicesSlide .bof{
    width: 20%;
}
.stayleft{
    position: absolute;
    left: 5px;
}
.stayright{
    position: absolute;
    right: 5px;
}
#contact{
    margin-top: 15px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%;
	margin-top: 98px;
}

.carousel-indicators {
	bottom: -30px;
}

#aboutus{
    margin-top: 25px;
}
.carousel-caption {
	color: #FFFFFF;
	font-size: 28px;
	text-transform: uppercase;
	line-height: normal;
	text-align: center;
	text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
	font-style: normal;
	font-family: "WorkSans ExtraLight";
	background-color: rgba(0,0,0,0.55);
	max-height: 145px;
    bottom:320px;
 
}
.probtn {
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.80);
	border: thin solid rgba(255,255,255,1.00);
	width: 123px;
	text-transform: capitalize;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.navbar-inverse {
	background-color: rgba(0,0,0,1.00);
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "WorkSans Regular";
	font-size: 16px;
	
}
.navbar-collapse{
	margin-top: 0px;
    
}
.navbar {
	z-index: 5;
	position: absolute;
	width: 97%;
	margin-left: 0px;
}


.navbar-brand img:nth-of-type(1) {
	height: 72px;
	margin-top: -28px;
	position: absolute;
	left: 24px;
}

.navbar-brand img:nth-of-type(2) {
	height: 75px;
	margin-top: -28px;
	position: absolute;
	left: 250px;
}
.logos{
    height: 85px;
    margin-right: 20px;
    margin-top: 10px;
}
.bofmain{
    height: 110px;
    margin-right: 10px;
    margin-top: 10px;
}
#crewtrackerLogo{
    height: 55px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    display: none;
}
#simaLogo{
     height: 55px;
    padding-left: 15px;
    margin-right: 10px;
    margin-top: 10px;
    display: none;
    
}
#ascaLogo{
    height: 55px;
    padding-left: 15px;
    margin-right: 10px;
    margin-top: 10px;
    display: none;
    
}
.aboutus {
	background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans ExtraLight";
	text-align: center;
}
.services {
	background-color: rgba(31,31,31,1.00);
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans ExtraLight";
	text-align: center;
}
blockquote {
	text-align: left;
}

.aboutus p {
	width: 80%;
	font-size: 13pt;
}
.services p {
	width: 80%;
	font-size: 13pt;
}
.aboutus h1 {
	text-transform: uppercase;
	font-family: "WorkSans Light";
	font-size: 25px;
	display: inline;
	position: relative;
	top: -10px;
	margin-right: 20px;
	margin-left: 20px;
}
.services h1 {
	text-transform: uppercase;
	font-family: "WorkSans Light";
	font-size: 25px;
	display: inline;
	position: relative;
	top: -10px;
	margin-right: 20px;
	margin-left: 20px;
}
.showcase h1 {
	text-transform: uppercase;
	font-family: "WorkSans Light";
	font-size: 25px;
	display: inline;
	position: relative;
	top: -10px;
	margin-right: 20px;
	margin-left: 20px;
}
.contact h1 {
	text-transform: uppercase;
	font-family: "WorkSans Light";
	font-size: 25px;
	display: inline;
	position: relative;
	top: -10px;
	margin-right: 20px;
	margin-left: 20px;
}
.employment h1 {
	text-transform: uppercase;
	font-family: "WorkSans Light";
	font-size: 25px;
	display: inline-block;
	position: relative;
	top: -10px;
	margin-right: 20px;
	margin-left: 20px;
}
#employment p {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Light";
	font-size: 20px;
}
footer {
	text-align: center;
	color: rgba(147,147,147,1.00);
	font-family: "WorkSans Light";
	font-size: 11px;
}


hr {
	margin-top: 30px;
	width: 10%;
	display: inline-block;
	/* [disabled]margin-bottom: 22px; */


}
#carousel-example-generic {
	background-color: rgba(0,0,0,1.00);
}
.signature{
    display: inline-block;
    text-align: center;
	font-family: 'miama';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 39px;
}
.aboutusBtn  {
	color: rgba(0,0,0,1.00);
	font-family: "WorkSans Regular";
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	width: 141px;
	background-color: rgba(216,216,216,1.00);
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 25px;
}
.serviceButton  {
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Regular";
	margin-top: 5px;
	font-size: 16px;
	background-image: -webkit-linear-gradient(272deg,rgba(23,23,23,1.00) 0%,rgba(18,18,18,1.00) 39.38%,rgba(0,0,0,1.00) 52.33%);
	border-left: 1px solid rgba(37,37,37,1.00);
	border-right: 1px;
	border-bottom: 1px;
	border-top: 1px solid rgba(37,37,37,1.00);
	margin-bottom: 5px;
	min-height: 110px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;

	height: 137px;
	padding-top: 20px;
	padding-bottom: 20px;
    cursor:default;
}
.serviceButton:hover {
    border-color: white;
    border-style: solid;
    border-width:medium;
    cursor:pointer;
    
}
.buttontable {
	display: table;
	margin-top: 5px;
	margin-bottom: 5px;
}

.contactus  {
	background-image: -webkit-linear-gradient(272deg,rgba(23,23,23,1.00) 0%,rgba(18,18,18,1.00) 39.38%,rgba(0,0,0,1.00) 52.33%);
	border-left: 1px solid rgba(37,37,37,1.00);
	border-right: 1px;
	border-bottom: 1px;
	border-top: 1px solid rgba(37,37,37,1.00);
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 45px;
	margin-top: 369px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 141px;
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Regular";
	font-size: 18px;
}
.myform {
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Thin";
	text-transform: uppercase;
	margin-top: 20px;
}
.submitBtn {
	color: rgba(255,255,255,1.00);
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	top: 24px;
	position: relative;
	font-family: "WorkSans Regular";
	font-size: 18px;
	width: 141px;
	margin-bottom: 44px;
}

.myform input , .myform textarea, .myform select {
	background-color: rgba(79,79,79,1.00);
	border-width: 0px;
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Regular";
	font-size: 14px;
}
#thankyou {
	background-color: rgba(217,217,217,1.00);
	width: 300px;
	height: 200px;
	position: fixed;
	top: 43px;
	z-index: 1040;
	text-align: center;
	padding-right: 19px;
	padding-left: 9px;
	color: rgba(77,77,77,1.00);
	font-family: "WorkSans Regular";
	left: 10%;
	display: none;
	-webkit-box-shadow: 4px 2px 15px 4px rgba(0,0,0,1.00);
	box-shadow: 4px 2px 15px 4px rgba(0,0,0,1.00);
}
#thankyou:target {
	background-color: rgba(0,0,0,1.00);
	width: 300px;
	height: 200px;
	position: fixed;
	top: 120px;
	z-index: 5;
	text-align: center;
	padding-right: 19px;
	padding-left: 9px;
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Regular";
	left: 35%;
	display: block;
}
.closebtn {
	position: absolute;
	right: 10px;
	top: 3px;
      
}
.closebtn span {
	width: 10px;
	height: 10px;
	background-color: rgba(255,255,255,1.00);
	color: rgba(0,0,0,1.00);
	font-family: "WorkSans Bold";
	padding-right: 5px;
	padding-left: 5px;
	font-size: 20px;
	margin-left: 10px;
	position: relative;
	top: 3px;
    cursor:pointer;
}


.star {
	margin-top: 8px;
	font-size: x-large;
}

body {
	background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans ExtraLight";
	margin: 0px;
	text-align: center;
	min-width: 320px;

}

.scTitle {
	text-align: center;
	color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-family: "WorkSans ExtraLight";
	font-size: 22px;
	line-height: 24px;
}
#contact .icontitle {
    font-size: 14px;
	margin-top: 4px;
	color: rgba(255,255,255,1.00);
}
.test {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100%;

}
.row-centered {
	text-align: center;
}
.carousel-indicators {
	z-index: 3;
	/* [disabled]margin-top: 9px; */
}
#toplinks {
	position: absolute;
	right: 2px;
	z-index: 4;
	margin-top: 102px;
}
#serviceText{
    font-size: 17px;
    width: 95%;
    
    
}

#servicesOverlay {
	width: 100%;
	height:auto;
	min-height: 100%;
	background-color: rgba(0,0,0,1.00);
	z-index: 1578;
	position: absolute;
	display: none;
	color: rgba(255,255,255,1.00);
	font-family: "WorkSans Light";
	font-size: 18px;
	margin-left: -15px;
	overflow-y: hidden;
	text-align: center;
}

#servicestitle{
	display: inline-block;
	text-align: center;
	font-size: 24px;
	width: 85%;
	opacity: 1;
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
}
#servicesBigImage{
	width: 90%;
	max-width: 920px;
	opacity: 1;
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
}
#servicesBigVideo{
    width: 90%;
	max-width: 920px;
    opacity: 1;
    display: none;
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
}
#customerReview{
	font-style: italic;
	opacity: 1;
	width: 80%;
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}


.arrows {
	margin-top: 80px;
}

#leafarrow1, #leafarrow2, #lightingarrow1, #lightingarrow2{
	opacity: 0;
}
#servicedots {
	position: relative;
	top: 5px;

}
#customerName {
	margin-bottom: 5px;
}


@media (min-width:768px) and (max-width:950px){
.navbar-inverse li a   {
	font-size: 16px;
	margin-left: -7px;
	padding-right: 7px;
	padding-left: 11px;
}
.carousel-caption {
	font-size: 22px;
    bottom:215px;
}

}

@media (max-width: 870px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width:767px){

.navbar-nav > li > a, .navbar-brand {
	height: 38px;
	padding-bottom: 20px;
}
.navbar {min-height:24px !important;}


.carousel-caption {
	font-size: 20px;
	max-height: 120px;
    bottom:115px;
}
.scTitle {
	font-size: 11px;
	line-height: 14px;
}
}

@media (max-width:500px){
    label{
        font-size: 10px;
    }
    .pdfdownload {
        font-size: 15px;
    }
    #contact .icontitle {
	 font-size: 12px;
}
.carousel-caption {
	font-size: 18px;
	max-height: 110px;
    bottom: 25px;
}
.probtn {
	width: 123px;
	font-size: 14px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 3px;
}
    .signature{
	font-size: 14px;
}
}
